body {
  color: #eee;
  font-size: 16px;
}

a {
  color: #00aeef;
}
a:hover {
  color: #888888;
}

/* Wrapper */

#wrapper {
  background:url(images/bgtile.png);
  position:relative;
  top:20px;
}

/* Header */

#header {
  padding:0px;
  background:none;
  margin-bottom:-30px;
}

.logotext a {
	text-indent: -9999px;
 	float: left;
	background: url(images/dsgnwrksGrey.png) no-repeat bottom;
	width:940px;
	height:104px;
	margin: 0 auto;
	padding-top: 40px;
}

.wpengine-promo {
  text-indent: -99999px;
  display: block;
}

ul {
  margin: 5px 0 1.5em 25px;
}
ol {
  margin: 5px 0 1.5em 40px;
}

pre {
  margin-bottom: 1.5em;
}